Subject: BSSE/pseudopotential

From: Valentina Vetere <[email-masked]>
Date: Tue, 20 Jun 2000 09:53:09 +0200 (MET DST)

Hello,
I'm trying to calculate BSSE correction on very heavy metals complexes.
The problem arises when I'm using the keyword `massage' in gaussian 98.
The program does not want to read pseudopotential.

my input is:

%Mem=150Mb
%CHK=val-BSSE
#P PBE1PBE/Gen guess=only SCF=(MaxCycle=300)
Pseudo=Read POP=Reg Nosymm Massage

z-matrix...

distance...

ECP basis set
****
C 0
6-31g*
****
I 0
d 1 1.0
 0.266 1.0
****
N 0
6-31g*
****
H 0
6-31g**
****

ECP pseudo

1 Nuc 0.0
2 Nuc 0.0
3 Nuc 0.0
4 Nuc 0.0
5 Nuc 0.0
6 Nuc 0.0

Any suggestion?
thanks
valentina

------------------------------------------------------------
Vetere Valentina             e-mail:[email-masked]
DRFMC/SCIB/RI2M                 Tel(office):04-76-88-35-78                     
       
CEA_Grenoble

------------------------------------------------------------